/* Template V.1.0 */

/* COLORS */
.header-inner{
}
#footer{
	background-color: #033f88;
	color: white;
}

#footer .nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
	background: none;
}
#footer .nav>li>a:focus, .nav>li>a:hover {
	background: none;
}
#footer .nav-pills>li>a {
	color: #FFF;
	font-size: 0.9em;
}

.slider .uk-slideshow-items {
  height: auto !important;
  min-height: 33vw !important;
}
.slider .uk-cover {
  width: 100% !important;
  height: auto !important;
}
/*********** TAGS ***********/
.container-full{
	max-width: 1170px;
	margin: 0 auto;
}
.logo{
	vertical-align: top;
	padding-top: 10px;
	padding-bottom: 5px;
	text-align: center;
}
.logo img{
	width: 80%;
	max-width: 200px;
}
img{
	max-width: 100%;
	height: auto;
}
body{
	min-height: 100%;
  	display: -ms-flexbox;
  	-ms-flex-direction: column;
  	display: flex;
    flex-direction: column;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}
h1{font-size: 3em;font-family: 'Roboto', sans-serif;}
h2{font-size: 2em;font-family: 'Roboto', sans-serif;}
h3{font-size: 1.5em;font-family: 'Roboto', sans-serif;}
/*h4{font-size: 1.3em;font-family: 'Roboto', sans-serif;}*/
h5{font-size: 0.8em;font-family: 'Roboto', sans-serif;}

.special-header{

    font-family: 'Roboto', sans-serif;
}
.orange{
 color: #ff840b;
}
.white{
	color: #fff;
}


/*********** HEADER ***********/
.header{
	position:fixed;
	top:-20px;
	width: 100%;
	z-index: 99999;
	background-color: #fff;
	box-shadow: 1px 1px 3px;
}

.header-social-icons-container li {
    display: inline-block;
    margin: 0px 7px 0px;
}
    
.header-inner{
	padding-top: 20px;
}
.header-nav{
    float: right;
}
.header-top{
	min-height: 10px;
}
.header-mid{
	min-height: 30px;
}
.header-phone {
	padding-top: 20px;
}
.header-text {
	/*max-width: 400px;
	float: left;*/
	box-sizing: border-box;
	padding-top: 40px;
    font-family: 'Roboto';
    color: #105088;
    text-align: left;
}
.header-text-large {
	font-size: 24px;
}
.header-text-small {
	font-size: 16px;
}
.header-right-top {
  padding-top: 40px;
}

.header-search-module {
	margin-top: 40px;
}
.header-search-module .search-icon {
	margin-right: 5px;
	font-size: 1.2em;
}
.header-search-module input {
	border-radius: 0;

}
/*********** NAVIGATON ***********/
.navigation{
}
.nav-menu{
	padding-top: 3px;
	text-align: center;
	
}
.nav-menu ul.maximenuck {
	border-top: 5px solid #7d9bbf;

}
ul.maximenuck a{
	color: #383431;
	padding: 10px 15px;
	font-size: 1.3em;
}
ul.maximenuck li.item109 a{
	color: #fff;
	text-transform: uppercase;
	background-color: #ff840b;
	border-radius: 5px;
	font-weight: 700;
  
  
}
ul.maximenuck > li {
	border-right: 2px solid #FFF !important;
}
ul.maximenuck > li:last-of-type {
	border-right: none !important;
}

.mobilebarmaximenuck {
	background: #033f88;
}
.maximenuck span.titreck {
	color: #FFF !important;
	font-size: 18px !important;
}
/************SLIDER****************/


.slider {
  
  
}

/*************END SLIDER***********/
/*********** TOP-BOXES ***********/
/************3boxes-slider*********/




.home-box-blue {
	background-color: #033f88;
	padding: 20px 0px; 
	text-align: center;
	max-width: 410px;
	margin: 20px auto 40px auto;

}
/*********end 3-boxes slider**********/
}
.top-box-1{
	background-color: white;
    padding-top: 0px;
}
.top-box-1-inner{}

.top-box-2{
	background-color: white;
  padding-top: 0px;
}
.top-box-3{
	background-color: white;
  padding-top: 0px;
}
.top-box-2-inner{}
.top-space{
	min-height: 100px;
}
.aus-top-header{
	background-color: #57afe1;
	min-height: 150px;
}
.donaciones-top-header{
	background-color: #ef4e4e;
	min-height: 150px;
}
.events-top-header{
	background-color: #7a69ae;
	min-height: 150px;
}
.auspiciadores-wrap h1, .title-donation h1, .event-wrap h1, .gallery-wrap h1, .nosotros-wrap h1, .product-wrap h1{
margin-top: -100px;
color: #fff;
font-family: 'Luckiest Guy', cursive;
margin-bottom: 100px;
}
.login-title{
  	margin:0;
	color: #fff;
	font-family: 'Luckiest Guy', cursive;
  font-size: 3em;
}
.login-header{
  padding: 50px 0px;
}

/*********** SEARCH RESULTS ***********/
.search-toolbar {
	padding: 0 0 20px 0;
}
.pagination {
	display: block;
	text-align: center;
}
.pagination ul {
	padding-left: 0;
	list-style: none;
}
.pagination ul li {
	display: inline-block;
	padding: 0 5px;
	font-size: 1.2em;
}
/*********** CONTENT ***********/
.content{
	margin: 0 auto;
	min-height: 200px;
	width:100%;
  	min-height:700px;
  	/*height:100%;*/
  	-ms-flex: 1
	flex: 1;
  padding-top: 240px;
}
.content-inner{
	max-width: 1440px;
	margin: 0 auto;
}
.content-top{
}
.content-bottom{}
.home-wrap{
	text-align: center;
	padding: 0px 50px 50px;
}
.magic-container{
	text-align: center;
	padding: 80px;
	color: #fff;
	background-image: url(../images/magic.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}
.magic-container h1{
	font-size: 4em;
}
.magic-container p{
	font-size: 1.6em;
}
.quote-container{
	text-align: center;
	background-color: #f6f6f6;
	padding: 30px 10px;
	font-size: 1.4em;
}
.quote-container .container p:nth-child(2){
	color:#ff840b;
}
.link-btn{
	padding:10px 45px;
	display: inline-block;
	background-color: #ff840b;
	color: #fff;
	font-weight: 700;
	border-radius: 5px;
	margin-top: 30px;
}
.form-wrap{
	padding-top: 20px;
	padding-bottom: 100px;
}
.form-wrap button{
	padding: 10px 30px;
	margin-top: 20px;
	font-size: 1.2em;
	text-transform: uppercase;
}
.form-wrap input{
	margin-bottom: 20px;
}
.mision-wrap{
	border-right: 1px solid #ff840b;
	border-left: 1px solid #ff840b;
}
.mision-wrap, .vision-wrap, .obj-wrap{
	padding: 30px;
	min-height: 300px;
}
.mision-wrap h3, .vision-wrap h3, .obj-wrap h3{
	text-align: center;
}
.vom-container{
	padding: 40px 0px;
	margin: 40px 0px;
	background-color: #f3f3f3;
	border-radius: 20px;
	} 
.img-us img{
	margin-top: 30px;
	border: 3px solid #ff840b;
}
.auspiciadores-wrap{}
.auspiciadores-row{
	padding: 40px 0px;
}
.ausp-box{
	padding: 30px;
}
.event-wrap{
	min-height: 500px;
	padding-bottom: 300px;
}
.uk-modal {
	z-index: 999999 !important;
}
.gallery-wrap{
	min-height: 600px;
  	padding-bottom: 50px;
}
.nosotros-wrap h2, .nosotros-wrap h1{
	font-family: 'Luckiest Guy', cursive;
}
.ath-mobil-phone{
  font-size: 1.5em;
	letter-spacing: 15px;
}
.cta-oriental{
  font-size: 1.4em;
letter-spacing: 9px;
}
.athm-div{
  margin-bottom:20px;
}
.tel-link{
  font-size:1.5em;
}
.metodos-pago{
  text-align:center;
  margin-top: 20px;
}
.ath-mobil{
  display:inline-block;
  vertical-align:top;
  width:70px;
}
.paypal-mobil{
    display:inline-block;
  	vertical-align:top;
  	width: 250px;
}
.metodos-pago h4{
  font-size:1.4em;
}
#donation-history-page{
  min-height: 700px;
}
.login-form-donation input{
  margin-top:15px;
}
.no-margin-row{
  margin:0;
}
.uk-overlay-active .uk-active > .uk-overlay-fade, .uk-overlay-hover.uk-hover .uk-overlay-fade, .uk-overlay-hover:hover .uk-overlay-fade {
	opacity: 0.5 !important;
}
.uk-overlay-background {
	background: rgb(0, 0, 0) !important;
	color: #444;
}
/*********** BOTTOM-BOXES ***********/
.bottom-box-1{
}
.bottom-box-1-inner{}

.bottom-box-2{}
.bottom-box-2-inner{}
.partners-box{
	background-color: #57afe1;
	color: #fff;
	text-align: center;
	width: 38%;
}
.partners-box .box-link{
	width: 50%;
	float: right;
}
.donaciones-box{
	background-color: #ef4e4e;
	color: #fff;
	text-align: center;
	width: 25%;
}
.eventos-box{
	background-color: #7a69ae;
	color: #fff;
	text-align: center;
	width: 37%;
}
.eventos-box .box-link{
	width: 50%;
}
.box-link i{
	font-size: 4em;
}
.box-link{
	padding: 50px 0px;
}
.directores-wrap{
	text-align: center;
	padding: 40px 0px;
}
.directores-wrap i{
	font-size: 8em;
}
.bottom-links a{
	color: #fff;
	text-decoration: none;
}
/*********** FOOTER ***********/
#footer{
	border-top: 5px solid #7d9bbf;
}
.footer-inner{}
.footer-content{
	padding-top: 40px;
	padding-bottom: 10px;
}
.footer-top{
	padding-top: 15px;
    /*font-size: 20px;*/
  /*padding-left: 130px;*/

}
/* .nav li + li:before{
    content: " | ";
    padding: 0;
    position: relative; 
    top: 36px;
}*/
.footer-top .nav {
	text-align: center;
}
.footer-top .nav li {
	display: inline-block;
	margin-right: -4px;
	
	
}
.footer-top .nav > li:last-of-type a {
	border-right: none !important;
}
.footer-top .nav li a {
	color: #FFF;
	border-right: 2px solid #FFF;
	padding: 0px 15px;
	font-size: 1.1em;
}

.footer-col-1, .footer-col-2, .footer-col-3{
	min-height: 200px;
}
.copy{
	text-align: center;
	font-size: 0.8em;
}
.social-list-footer{
	list-style: none;
	padding: 0;
}
.social-footer-wrap{
	text-align: center;
}
.social-list-footer li{
	display: inline-block;
	vertical-align: top;
	font-size: 1.4em !important;
	padding: 20px;
}
.social-list-footer li a{
	color: #fff;
	font-size: 1.4em !important;
}
.footer-col-2{
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
.footer-col-1 ul li a{
	color: #fff
}
.footer-col-1 ul li a:hover{
	color: #fff;
	background-color: transparent;
}
.footer-contact{
	text-align: center;
}
.footer-contact a{
	color: #fff;
	font-size: 1.4em;
}


/*********** CLASSES ***********/
.ads-container-widget{
  padding: 30px 0px;
}
.ads-container-widget .uk-cover-background {
	background-size: contain !important;
}
.contact-wrap span i{
  margin-right:5px;
}
.contact-wrap span{
  font-size:1.2em;
  margin-bottom:30px;
}

/**********docman****************/

#edocman-category {
  padding: 40px !important;
}

.edocman-container h2 {
  display: none !important;
  
}

/**********end docman**************/



/************JDONATION***********/
.header-title-mod strong{
	font-size: 1.3em;
}
.pay-values-mod{}
.pay-values-mod label, .other-amount-mod{
display: block;
font-size: 1.5em;
border: 1px solid #e7e7e7;
box-shadow: 1px 1px 1px #e6e6e6;
padding: 10px;
}
.pay-method-mod-container{
	padding: 20px 0px;
	text-align: center;
}
.pay-method-mod-box{}
.pay-method-mod-box select{
	width: 100%;
	padding: 5px;
}
.btn-donate-mod{
	text-align: center;
    margin: 10px 0;
}
.btn-donate-mod input{
	background-color: #ff840b !important;
	border-radius: 5px !important;
	font-weight: 700;
	font-size: 1.2em !important;
	padding: 5px 30px !important;

}
.other-amount-mod{
font-size: 1.2em;
border: 1px solid #e7e7e7;
box-shadow: 1px 1px 1px #e6e6e6;
padding: 10px;
}
.other-amount-mod input{
	width: 94%;
}
.campaing-box{
	border: 1px solid #e6e6e6 !important;
	text-align: left !important;
}
.campaing-title{
	text-align: left;
	padding: 0px 10px 10px 10px;
	border-bottom: 1px solid #e6e6e6;
}
.bar-mod-detail{
	padding: 0px 20px;
}
.goal-container{
	padding: 0px 10px;
}
.total-donation-number{
	display: inline-block;
	vertical-align: top;
	width: 49%;
	text-align: left;
	padding: 0px 10px;
}
.goal-donation-number{
	display: inline-block;
	vertical-align: top;
	width: 49%;
	text-align:right;
	padding: 5px;
}
.btn-num-box{
	background-color: #eee;
	margin-top: 30px;
}
.btn-camp-mod{
	display: inline-block;
vertical-align: top;
margin: 15px 0px !important;
}
.btn-camp-mod input{
	background-color: #ff840b !important;
	border-radius: 5px !important;
}
.campaign-numbers{
	display: inline-block;
vertical-align: top;
width: 80%;
text-align: left !important;
margin: 20px 0px ;
}
.number-campaing-box{
	display: inline-block;
	vertical-align: top;
	margin: 0px 30px;
}
.number-campaing-box strong{
	font-size: 1.4em;
	color: #ff840b;
}
.number-campaing-box span{}

.payment-container{
	padding-bottom: 100px;
}
.col-left-payment{
	display: inline-block;
width: 50%;
vertical-align: top;
border: 1px solid #d5d5d5;
box-shadow: 1px 1px 1px #d5d5d5;
padding: 30px;
margin: 10px;
}
.col-right-payment{
	display: inline-block;
width: 45%;
vertical-align: top;
border: 1px solid #d5d5d5;
box-shadow: 1px 1px 1px #d5d5d5;
padding: 30px;
margin: 10px;
}
.method-payment-control{}
.btn-payment-method{
	margin-top: 30px;
	text-align: center;
}
.btn-payment-method input{
	font-size: 1.5em;
}
.freq-payment-control{}
.freq-payment-control label{
	width: 30%;
	padding: 6px 0px 0px 21px;
}
.freq-payment-control input{
	margin-top: 5px !important;
}
.col-left-payment #field_first_name, .col-left-payment #field_last_name, 
.col-left-payment #field_organization, .col-left-payment #field_address, 
.col-left-payment #field_city, .col-left-payment #field_zip, .col-left-payment #field_country, .col-left-payment #field_state,
.col-left-payment #field_phone, .col-left-payment #field_email{
	display: inline-block;
	vertical-align: top;
	width: 49%;
}
.col-left-payment #field_country select{
	width: 90%;
}
.col-left-payment #field_comment textarea{
	width: 93%;
}
.campaign-form-info{
  padding:10px;
}
.product-wrap{
  min-height:700px;
}
.product-wrap .uk-flex-middle {
	-ms-flex-align: flex-start; 
	-webkit-align-items: flex-start; 
	align-items: flex-start;
}
.product-box-info h3{
  font-family: 'Luckiest Guy', cursive;
  font-size: 2.5em;
}

/* MEMBERS LIST AND TABLES */
.members-list {
  margin-bottom: 30px;
}
.members-list .list-header {
  font-weight: bold;
}
.members-list .row {
  padding: 10px 0;
}
/********************** MEDIA QUERIES **********************/

/***********RESPONSIVE MENU***********/


@media screen and (max-width: 736px) {
#maximenuck87 .maximenumobiletogglericonck {
		display: block !important;
		font-size: 33px !important;
		text-align: right !important;
		padding-top: 10px !important;
		 padding-bottom: 10px !important;
		  padding-right: 10px !important;
		  }
#maximenuck87 ul.maximenuck .maximenumobiletogglerck ~ li.maximenuck.level1 
{display: none !important;
	}
#maximenuck87 ul.maximenuck .maximenumobiletogglerck:checked ~ li.maximenuck.level1 {display: block !important;}


	/** HEADER TEXT **/
	.header-text h3 {
		font-size: 1.2em;
	}
	.header-text h4 {
		font-size: 1em;
	}
	.header-right-top {
	  padding-top: 0;
	}
	.header-text-large {
		font-size: 1.1em;
		margin-bottom: 0;
	}
	.header-text-small {
		font-size: 0.8em;
	}

	.header-social-icons-container {
		position: absolute;
		top: 0px;
		right: 10px;
      	z-index: 999;
	}
	.header-social-icons-container p {
		display: inline-block;
		vertical-align: top;
		max-width: 40%;

	}

	.header-search-module {
		position: relative;
	}

	.search-icon {
		position: absolute;
		right: 20px;
		bottom: 7px;
	}
	.content {
		padding-top: 191px;
	}



}

@media screen and (max-width: 736px) {
div#maximenuck87 ul.maximenuck li.maximenuck.nomobileck, 
div#maximenuck87 .maxipushdownck ul.maximenuck2 li.maximenuck.nomobileck { 
		display: none !important;
 }
}
@media screen and (min-width: 640px) {
div#maximenuck87 ul.maximenuck li.maximenuck.nodesktopck, 
div#maximenuck87 .maxipushdownck ul.maximenuck2 li.maximenuck.nodesktopck
 { display: none !important; }
}


@media only screen and (min-width:320px) and (max-width: 736px){
.top-space {
	min-height: 75px;
}
  .logo {

	padding-top: 10px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	text-align: center;
}
  .nav-menu {
	padding-top: 15px;
	/*padding-bottom: 15px;*/
}
.navigation .nav-menu .maxiroundedcenter ul li{
	/*position: relative !important;
	left: -40%;*/
}
.home-wrap {
	text-align: center;
	padding: 20px;
}
.home-wrap h1 {
	font-size: 2em;
}
.magic-container h1 {
	font-size: 2em;
}
.magic-container p {
	font-size: 1em;
}
.magic-container {
	padding: 20px;
}
.quote-container {
	font-size: 1em;
}
.footer-col-1, .footer-col-2, .footer-col-3{
	min-height: 100px;
}
.footer-col-2 {
	border-right: none; 
	border-left: none; 
}
.footer-content .footer-col-1 ul li{
	display: inline-block;
	vertical-align: top;
}
.footer-content .footer-col-1 ul{
	text-align: center;
}
.partners-box .box-link {
width: 100%;
float: none;
}
.eventos-box .box-link {
	width: 100%;
}
.partners-box, .donaciones-box, .eventos-box {
	width: 100%;
}
.vom-container h3{
	text-align: center;
}
/************JDONATION*************/
.campaign-numbers{
	display:block;
width: 100%;
margin-bottom: 0px !important;
}
.number-campaing-box{
	margin: 20px;
}
.btn-camp-mod {
	display: block;
	padding: 15px !important;
	width: 100%;
	text-align: center;
	margin: 0px !important;
}
.col-left-payment {
	display: block;
	width: 100%;
	padding: 20px;
	margin: 0px;
}
.col-left-payment #field_first_name, .col-left-payment #field_last_name, 
.col-left-payment #field_organization, .col-left-payment #field_address, 
.col-left-payment #field_city, .col-left-payment #field_zip, 
.col-left-payment #field_country, .col-left-payment #field_state, 
.col-left-payment #field_phone, .col-left-payment #field_email {
	display: block;
	vertical-align: top;
	width: 100%;
}
.col-left-payment #field_first_name input, .col-left-payment #field_last_name input, 
.col-left-payment #field_organization input, .col-left-payment #field_address input, 
.col-left-payment #field_city input, .col-left-payment #field_zip input, 
.col-left-payment #field_country input, .col-left-payment #field_state input, 
.col-left-payment #field_phone input, .col-left-payment #field_email input{
	width: 100%;
} 
.col-right-payment {
	display: block;
	width: 100%;
	padding: 20px;
	margin: 0px;
}
  .auspiciadores-wrap h1, .title-donation h1, .event-wrap h1, .gallery-wrap h1, .nosotros-wrap h1 {
	margin-top: -120px;
	margin-bottom: 90px;
}
.login-title, .event-wrap h1{padding: 0px 10px;}
  .header-nav {
	padding: 0;
}

	/** HEADER TEXT **/
	.header-text {
		padding-top: 5px; 
	}
	.header-text h3 {
		font-size: 1em;
	}
	.header-text h4 {
		font-size: 0.9em;
	}
	.header-search-module {
		position: relative;
		margin-top: 0;
	}
	.header-search-module .search-icon {
		/*position: absolute;
		top: 5px;
		right: 5px;*/
	}
	.header-search-module input {
		width: 98% !important;
	}
	.header-search-module {
		margin-top: 10px;
	}
	.logo img{
		width: 80%;
		max-width: 80px;
	}
}